                              

html, body, input, select, textarea, textbox, button, table, td, th, div {
  font-family: Arial, Verdana, Helvetica, Sans-serif;
  font-size: 11px;  
}  
  
.tableHeader,
.tableContent,
.tableFooter {
  width: 100%/*600px*/;
}

a {  
  color: #D2000A;
}

a:hover {  
  color: #252525;
}

a.tableHeader, 
.tableHeader a:link,
.tableHeader a:visited {
  color: #FFFFFF; 
}
  
.tableHeader a:hover { 
  color: #FFFFFF;
  text-decoration: none;
} 

a.more {
  background-image: url(../images/arrow_more.gif);
}

.tableHeader a.more {
  background-image: url(../images/arrow_more_Header.gif);
}

a.question_icon {
  background-image: url(../images/question_icon.gif); 
  text-decoration: none;
}   

.tableHeader .question_icon { 
  background-image: url(../images/question_icon_Header.gif);
  text-decoration: none;
}  
 
 
/**********************************
  BASIC STYLES
**********************************/  


.BlockName/*, 
.BlockNameOrder, 
.BlockNamePlaceOrder, 
.BlockNameError, 
.BlockNamePlan, 
.PlanName*/ { 
  color: #FFFFFF;
}

.BlockNamePlanList { 
  color: #D2000A;
}

.OrderConfirmation { 
  color: #000000;
}

.PlanPeriod {  
  /*color: #697293;*/ 
}

.important,
.ErrorText,
.Note {
  color: #D2000A;
}

.Comment, .fieldComment {
  color: #868CA1;
}

.Available {  
  color: #2BB21D;
}

.Unavailable {
  color: #A1A8B3;
}

.OrderPassword {
  background-color: #DBDBDB;
  color: #DBDBDB;
}

.Line {
  border-color: #CBD0D7;
}
 



legend {  
  /*color: #0055AA;*/
  border-color: #CBD0D7;
} 

/*legend*/.labelPlanPeriod { 
  color: #D2000A;
} 


/**********************************
  PATH STYLES
**********************************/


.tablePath span.passedStep {
  background-image: url(../images/step-passed.gif);
  color: #BEC2C4;
}  

.tablePath span.passedStep a/*:link,
.tablePath span.passedStep a:visited*/ {               
  color: #BEC2C4;
} 

.tablePath span.passedStep a:hover {
  color: #D2000A;
}

.tablePath span.currentStep {
  background-image: url(../images/step-current.gif);
  color: #D2000A;
}  

.tablePath span.followingStep {  
  background-image: url(../images/step-following.gif);
  color: #CDCDCD;
} 

.tablePath span.visitedStep {
  background-image: url(../images/step-following.gif);
}

.tablePathLevel span.passedStep,
.tablePathLevel span.currentStep,
.tablePathLevel span.visitedStep,
.tablePathLevel span.followingStep { 
 background-image: url(../images/step.gif);
}

  
/**********************************
*********************************** 
  TABLES
***********************************
**********************************/ 
  

.tableHeader {  
  background: #7882A5;
  border-color: #697293;
  /*height: 25px;*/ 
}

/*
.tableHeaderTD {  
  background-image: url(../images/tableHeader.gif);
}

.tableHeaderTDOptions {
  background-image: url(../images/tableHeader.gif);
}
*/

 
/*********************/  
  
  
.tableContent {
  background: #F8F9FD;
  border-color: #697293;
}  
 
 
/*********************/


.tableFooter {
  background: #F8F9FD;
  border-color: #697293;
}  


/*********************/
/*********************/ 

.evenRowTable {
  background-color: #FBF9F9;
}

.oddRowTable { 
  background-color: #FFFFFF;
}
  
.OrderTotalTopLine,
.OrderTotalBottomLine { 
  border-color: #E8EBEE;
}

.PromoCode {
  /*color: #D2000A;*/
}

.PromoCode .promoValue {
  color: #D2000A;
}

#PromoCodeID {
  width: 100px;
  color: #D2000A;
}
  

/*********************/
/*********************/ 
 

/*.Error {
  background-color: pink;
  border-color: grey;
}*/ 


/*********************/ 


.tableErrorHeader {
  background: #D2000A;
} 

.tableErrorHeaderTD {  
} 

.tableErrorHeader,
.tableErrorContent,
.tableErrorFooter { 
  border-color: #AF0000;
}

.tableErrorContent,
.tableErrorFooter {
  background: #FFF4F6;
}

.tableErrorContent {
  color: #D2000A;
}

/*********************/


.tableOrderHeader {
  background: #D2000A;
} 

.tableOrderHeaderTD {  
}

.tableOrderHeaderTDOptions {
}

.tableOrderHeader,
.tableOrderContent,
.tableOrderFooter { 
  border-color: #B9000A;
} 
  
.tableOrderContent,
.tableOrderFooter {
  background: #FBF7F7;
}  


/*********************/ 


.tablePlaceOrderHeader {
  background: #D2000A;
} 

.tablePlaceOrderHeader,
.tablePlaceOrderContent,
.tablePlaceOrderFooter { 
  border-color: #B9000A;
} 
  
.tablePlaceOrderContent,
.tablePlaceOrderFooter {
  background: #FBF7F7;
} 

/*********************/ 


.tablePlanHeader {
  background: #D2000A;
}  

.tablePlanContent {
  /*height: 190px;*/
} 

.tablePlanHeader,
.tablePlanContent,
.tablePlanFooter { 
  border-color: #B9000A;
} 

.tablePlanContent,
.tablePlanFooter {
  background: #FFFFFF;
}


/*********************/ 

 
#wininfo {
  border-color: #FFFFFF;
  /*width: 190px;*/
}

.tableInfoHeader { 
  background: #697293;
  /*background: #D2000A;*/ 
} 

.tableInfoHeaderTDOptions,
#wininfo td.closeIcon a { 
  color: #FFFFFF;
}

.tableInfoHeader,
.tableInfoContent,
.tableInfoFooter { 
  /*border-color: #B9000A;*/  
} 
  
.tableInfoContent,
.tableInfoFooter {
  background: #FFFFFF;
}  
  
  
/*********************/ 


.tableSMContentTD {
  height: 125px;
}

.orderInfoSpace {
  width: 20px;
}  

.orderInfoAdditional, .orderInfoBilling { 
  width: 365px;
}
 

/**********************************
  PLAN STYLES
**********************************/


.tableDomainListMore {
  background-color: #CBD0D7;
} 

.tableDomainListMoreTD { 
  background-color: #FFFFFF;
}

.tableDomainListMoreTDHeader {  
  background-color: #EAEDF0;
} 
  
.tablePlanCompare {  
  background-color: #CBD0D7;
}

.tablePlanCompareTD {
  background-color: #FFFFFF;
}

.tablePlanCompareTDHeader {
  background-color: #EAEDF0;
}  

.planCompareCategory {
  background-color: #CBD0D7;
}

 
/**********************************
CHECKOUT STYLES
**********************************/


label.required {
  background-image: url(../images/asterisk.gif);
}


/**********************************
 widgets STYLES
**********************************/


input.widgetText, textarea {
  border-color: #7F9CBA;
}  

.widgetErrorMessage {
  color: #D2000A;
}

.widgetWarningMessage {
  color: orange;
}

.widgetErroneous input,  
.widgetErroneous textarea {
  background-color: #FFE5EB;
  /*border-color: #D2000A;*/ 
}
  

/********************************** 
**********************************/


.buttonOk {
  background-image: url(../images/arrow_go.gif);
}  

.SWbutton, .SWbutton_Over {
  background-color: transparent;
  border-color: #CCCCCC;
  border-width: 0;
  /*width: 110px;
  height: 24px;
  line-height: 24px;*/  
}

.SWbutton, .SWbutton_Over {
  background-color: transparent;
  background-repeat: no-repeat;
  border-style: solid;
  border-width: 0;
  border-color: #CCCCCC;
  font-size: 11px;
  font-weight: bold;
  height: 24px;
  line-height: 24px;
  text-align: center;
  width: 110px;
}

.SWbutton {
  background-image: url(../images/button.gif);
  background-position: top;
  color: #333333;
}
  
.SWbutton_Over {
  background-image: url(../images/button.gif);
  background-position: bottom;
  color: #D2000A;
}

.SWbutton_Disable {
  background-image: url(../images/button.gif);
  background-position: center;
  color: #A3A9B5;
}

.buttonTerms.SWbutton {
  background-image: url(../images/button180.gif);
  background-position: top;
  color: #35353A;
  width: 180px;
}

.buttonTerms.SWbutton_Over {
  background-image: url(../images/button180.gif);
  background-position: bottom;
  color: #FFFFFF;
  width: 180px;
}

.buttonTerms.SWbutton_Disable {
  background-image: url(../images/button180.gif);
  background-position: center;
  color: #BEC0C5;
  width: 180px;
}


/***********************************
************************************
************************************
************************************
***********************************/


body#termsofservice {
  margin: 1.25cm 2.54cm 2.54cm 1.54cm;
  font-family: Arial, sans-serif;
  font-size: 8pt;
  color: #000000;
  background-image: url();
}
#termsofservice h2 {
  font-size: 11pt;
  font-weight: bold;
  color: #808080;
}
#termsofservice h3 {
  font-size: 10pt;
  font-weight: bold;
  color: #808080;
}
#termsofservice p {
  margin-bottom: 0.21cm;
  direction: ltr;
  color: #000000;
  widows: 2;
  orphans: 2;
  font-size: 8pt;
  text-align: justify;
}



#textTransferKey {
  width: 200px;
}

.zoneCheckbox {
  float: left;
  overflow: visible;
  padding-right: 6px;
  width: 60px;
  white-space: nowrap;
}
.zoneCheckboxWrapper {
/*hack for safari*/
  width: 300px;
}

#wrapperShowHideMoreOptions {
  /*text-align: left;
  margin-bottom: 1em;
  text-indent: 1em;*/
}

.tableContentListMore thead tr th {
  text-align: center;
  font-weight: bold;
}
.tableContentListMore tbody th {
  text-align: left;
  font-weight: normal;
}
.tableContentListMore tbody td {
  text-align: center;
  font-weight: normal;
}

.owndomainlink {
  /*padding-left: 25px !important;*/
}

.tableDomainNamesHeap,
.tableFooterDomainNamesHeap {
  /*background-color: #efefef;*/
}
.tableDomainNamesHeap td {
  /*padding: 9px;*/
}
textarea.DomainNamesHeap {
  /*width: 580px;*/
  /*height: 200px;*/
  /*font-family: Monospace;*/
}

.printLayout {
  margin-top: 9px;
  margin-bottom: 9px;
}

.documentLink {
  margin-top: 9px;
  margin-bottom: 9px;
  text-align: left;
}

.accountType .selected,
.accountType .selected a {
  color: orange;
}

.select_month {
  width: 90px;
}

.planRateItemLevel1 .td1 {
  padding-left: 30px;
}


 /******************************************
*******************************************
*******************************************
*******************************************
******************************************/


#mainNav {
  height: 25px;/**/
  background: #D2000A;
}

#mainNav ul {
  background: #D2000A;
  float: left;
  display: inline;
  width: 618px;
  /*height: 25px;*/
  list-style: none;
  padding: 0;
  margin: 0;
  font-weight: bold;}

#mainNav li {
  float: left;
  white-space: nowrap;
  /*margin: 1px;*/
  padding: 0;
  height: 25px;
  background: none;}

#mainNav span {
  padding: 0 8px;
  border-left: 1px solid #fff;
  display: block;}

#mainNav a {
  float: left;
  display: block;
  height: 14px;
  padding: 6px 0 5px 0;
  text-decoration: none;}

#mainNav a:link,
#mainNav a:visited,
#mainNav a:active {
  color: #fff;}

#mainNav a:hover {
  background: #E1E3E6;
  color: #000000;}

#mainNav a.current:link,
#mainNav a.current:hover,
#mainNav a.current:visited,
#mainNav a.current:active,
#mainNav .topMenuHighlighted a:link,
#mainNav .topMenuHighlighted a:visited,
#mainNav .topMenuHighlighted a:active,
#mainNav .topMenuHighlighted a:hover,
#mainNav .topMenuHighlighted a.current:link,
#mainNav .topMenuHighlighted a.current:visited,
#mainNav .topMenuHighlighted a.current:active,
#mainNav .topMenuHighlighted a.current:hover {
  background: #fbfbfb url('../images/bg_mainnav_selected.gif') top repeat-x;
  color: #D2000A;
  text-decoration: none;}

#mainNav span#txt0,
#mainNav .topMenuHighlighted span#txt0,
#mainNav .topMenuHighlightedAfter span#txt0 {
  border-style: none;
  padding-left: 20px;}

#mainNav a.current span,
#mainNav a.currentAfter span,
#mainNav .topMenuHighlighted span,
#mainNav .topMenuHighlightedAfter span {
  border-style: none;
  padding-left: 9px;}

/*** preloader ***/

.preloader {
	border: 1px solid #9AA1B5; /* general */	
}

#LabelPreloaderImg {
	/*background: url(../images/loading.gif) no-repeat center center;*/ 
  background-color: #F5F5F7; /* general */ 
}

.preloader .TextLoading {
	color: #D2000A; /* general */
}

